Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224397 - IG file "Deskless" typo error or what?
Summary: IG file "Deskless" typo error or what?
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joshua Wulf
QA Contact: Michael Hideo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-25 15:43 UTC by Jaswinder Singh
Modified: 2014-10-19 22:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-31 05:57:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jaswinder Singh 2007-01-25 15:43:33 UTC
Description of problem:
I am bit confused about part as pasted below highlighted in stars:

"Then it mounts all the 
files and directories in the *<filename>files</filename> and 
<filename>files.
custom</filename> files* using the <command>mount -o bind</command> over 
the read-only diskless directory to allow applications to write to the root
directory of the diskless environment if they need to."


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Joshua Wulf 2007-01-29 01:01:42 UTC
I understand that this is in Diskless.xml / Diskless.po. 

This file has now been removed from the guide, so there is no need to worry
about this passage. I will confirm with ccheng that Diskless.po has been removed.

Comment 2 Chester Cheng 2007-01-30 00:40:45 UTC
Hi Josh,

The files Diskless.po in all languages have been removed.

Cheers,
Chester

cvs remove: scheduling `bn-IN/Diskless.po' for removal
cvs remove: use 'cvs commit' to remove this file permanently
**** Access allowed: ccheng is in ACL for Documentation/Installation_Guide/bn-IN.
Removing bn-IN/Diskless.po;
/cvs/ecs/Documentation/Installation_Guide/bn-IN/Diskless.po,v  <--  Diskless.po
new revision: delete; previous revision: 1.9
done
cvs remove: scheduling `gu-IN/Diskless.po' for removal
cvs remove: use 'cvs commit' to remove this file permanently
**** Access allowed: ccheng is in ACL for Documentation/Installation_Guide/gu-IN.
Removing gu-IN/Diskless.po;
/cvs/ecs/Documentation/Installation_Guide/gu-IN/Diskless.po,v  <--  Diskless.po
new revision: delete; previous revision: 1.9
done
cvs remove: scheduling `hi-IN/Diskless.po' for removal
cvs remove: use 'cvs commit' to remove this file permanently
**** Access allowed: ccheng is in ACL for Documentation/Installation_Guide/hi-IN.
Removing hi-IN/Diskless.po;
/cvs/ecs/Documentation/Installation_Guide/hi-IN/Diskless.po,v  <--  Diskless.po
new revision: delete; previous revision: 1.11
done
cvs remove: scheduling `pa-IN/Diskless.po' for removal
cvs remove: use 'cvs commit' to remove this file permanently
**** Access allowed: ccheng is in ACL for Documentation/Installation_Guide/pa-IN.
Removing pa-IN/Diskless.po;
/cvs/ecs/Documentation/Installation_Guide/pa-IN/Diskless.po,v  <--  Diskless.po
new revision: delete; previous revision: 1.12
done
cvs remove: scheduling `pt-BR/Diskless.po' for removal
cvs remove: use 'cvs commit' to remove this file permanently
**** Access allowed: ccheng is in ACL for Documentation/Installation_Guide/pt-BR.
Removing pt-BR/Diskless.po;
/cvs/ecs/Documentation/Installation_Guide/pt-BR/Diskless.po,v  <--  Diskless.po
new revision: delete; previous revision: 1.7
done
cvs remove: scheduling `zh-CN/Diskless.po' for removal
cvs remove: use 'cvs commit' to remove this file permanently
**** Access allowed: ccheng is in ACL for Documentation/Installation_Guide/zh-CN.
Removing zh-CN/Diskless.po;
/cvs/ecs/Documentation/Installation_Guide/zh-CN/Diskless.po,v  <--  Diskless.po
new revision: delete; previous revision: 1.7
done
[ccheng@rain Installation_Guide]$



Note You need to log in before you can comment on or make changes to this bug.